# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  slug: MyString
  account_annonce_id: 
  city: MyString
  city_slug: MyString
  cp: MyString
  dpt: MyString
  nom_departement: MyString
  nom_region: MyString
  default_photo: 1
  revisiontodisplay: 1
  description: MyText
  refused: MyString
  description_moderated: MyText
  price: 9.99
  annonce_cat_id: 
  expire_after: 2015-03-24 23:18:08

two:
  title: MyString
  slug: MyString
  account_annonce_id: 
  city: MyString
  city_slug: MyString
  cp: MyString
  dpt: MyString
  nom_departement: MyString
  nom_region: MyString
  default_photo: 1
  revisiontodisplay: 1
  description: MyText
  refused: MyString
  description_moderated: MyText
  price: 9.99
  annonce_cat_id: 
  expire_after: 2015-03-24 23:18:08
